<div class="header">
    <h1 class="title">Tool Shop</h1>
    <div class="header-right-part">
        <div class="menu">
            <p class="item" [routerLink]="'home'">Accueil</p>
            <p class="item" [routerLink]="'shop'">Magasin</p>
        </div>
        <div class="divider"></div>
        <div class="basket">
            <p>{{ articles$ | async }} articles</p>
        </div>
    </div>

</div>